Announcing the release of Fedora 23 Beta!

Gerard Ryan galileo at fedoraproject.org
Fri Oct 2 19:20:49 UTC 2015


On 10/02/2015 07:11 PM, Andreas Tunek wrote:
> 2015-09-26 0:10 GMT+02:00 Thomas Daede <bztdlinux at gmail.com>:
>> On 09/25/2015 02:18 PM, Andreas Tunek wrote:
>>
>>> Removed librtmp (what could go wrong?), now I get the following error:
>>>
>>> Sep 25 23:14:39 iMacLinux dnf[621]: Error: package
>>> kernel-core-4.1.7-200.fc22.x86_64 requires systemd >= 200, but none of
>>> the providers can be installed
>>> Sep 25 23:14:39 iMacLinux dnf[621]: (try to add '--allowerasing' to
>>> command line to replace conflicting packages)
>>> Sep 25 23:14:39 iMacLinux systemd[1]: dnf-system-upgrade.service: main
>>> process exited, code=exited, status=1/FAILURE
>>> Sep 25 23:14:39 iMacLinux systemd[1]: Unit dnf-system-upgrade.service
>>> entered failed state.
>>> Sep 25 23:14:39 iMacLinux systemd[1]: dnf-system-upgrade.service failed.
>>> Sep 25 23:14:39 iMacLinux systemd[1]: Rebooting as result of failure.
>>>
>>
>> This looks like it might be related to
>> https://bugzilla.redhat.com/show_bug.cgi?id=1244175
>>
>> I had a similar problem. --allowerasing will try to erase the currently
>> running kernel, which will fail.
> 
> Seems like the above is a blocker now. I will test again when updated.
> 

FWIW I think you're hitting the same issue as I am, reported here:

https://bugzilla.redhat.com/show_bug.cgi?id=1266589



More information about the devel mailing list